Subject: Re: [RFC PATCH 0/2] submodule aware grep

From: Jens Lehmann <[email-masked]>
Date: Fri, 24 Sep 2010 19:10:13 +0200

Am 24.09.2010 15:47, schrieb Heiko Voigt:
>> There are a couple of questions for this. Technically I'm making submodule 
>> grep-aware, should I be making grep submodule-aware instead? I haven't looked 
>> at the grep code yet but I imagine its harder.
> 
> Nice work! IMO it would be even nicer to have it as part of git grep.

I like it too! And yes, me too thinks adding a "--recursive" option
to "git grep" would make more sense than adding a "grep" option to
the "git submodule" script.